zh-CN:
  activerecord:
    models:
      express_company: 常用快递管理
    attributes:
      express_company:
        id: ID
        express_code: 编号
        express_company: 名称
        create_time: 创建时间
        update_time: 修改时间